View Issue Details

IDProjectCategoryView StatusLast Update
0001627SymmetricDS ProTaskpublic2014-06-16 20:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.0Fixed in Version3.6.0 
Summary0001627: Add a cancel load feature to the load screen
DescriptionAdd a cancel load feature to the load screen. Add to REST and Command Line as well.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 09657731

2014-04-27 20:27:20

chenson

Details Diff
0001627: Add a cancel load feature to the load screen
0001627
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IOutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2014-03-04 14:05 chenson New Issue
2014-03-04 14:05 chenson Status new => assigned
2014-03-04 14:05 chenson Assigned To => chenson
2014-04-18 13:19 chenson Assigned To chenson => josh-a-hicks
2014-04-18 13:20 chenson Description Updated View Revisions
2014-04-27 20:25 chenson Assigned To josh-a-hicks => chenson
2014-04-27 20:28 chenson Status assigned => resolved
2014-04-27 20:28 chenson Fixed in Version => 3.6.0
2014-04-27 20:28 chenson Resolution open => fixed
2014-04-27 21:00 Changeset attached => SymmetricDS trunk r8201
2014-06-16 20:26 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 09657731